This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 210220 - Update ldapconsole version to 1.0.3; package net-snmp when building from source
Update ldapconsole version to 1.0.3; package net-snmp when building from source
Status: CLOSED CURRENTRELEASE
Product: 389
Classification: Community
Component: Directory Server (Show other bugs)
1.0.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rich Megginson
Viktor Ashirov
:
Depends On:
Blocks: fds103trackingbug
  Show dependency treegraph
 
Reported: 2006-10-10 16:10 EDT by Rich Megginson
Modified: 2015-12-07 11:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 11:56:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
diffs for fix (3.24 KB, patch)
2006-10-10 16:10 EDT, Rich Megginson
no flags Details | Diff
cvs commit log (294 bytes, text/plain)
2006-10-10 16:38 EDT, Rich Megginson
no flags Details
389-ds - version on console. (90.52 KB, image/png)
2011-06-13 08:16 EDT, Amita Sharma
no flags Details

  None (edit)
Description Rich Megginson 2006-10-10 16:10:03 EDT
1) Need to bump version of ldapconsole to 1.0.3 for fds 1.0.3
2) On RHEL3 we still need to build/package net-snmp.  Even though RHDS will not
support RHEL3, FDS 1.0.3 still should
Comment 1 Rich Megginson 2006-10-10 16:10:03 EDT
Created attachment 138187 [details]
diffs for fix
Comment 2 Noriko Hosoi 2006-10-10 16:27:06 EDT
Looks good.
Comment 3 Nathan Kinder 2006-10-10 16:29:13 EDT
Looks good.
Comment 4 Rich Megginson 2006-10-10 16:38:21 EDT
Created attachment 138192 [details]
cvs commit log

Reviewed by: nhosoi, nkinder (Thanks!)
Branch: HEAD
Files: components.mk component_versions.mk
Fix Description: 1) Need to bump version of ldapconsole to 1.0.3 for fds 1.0.3
2) On RHEL3 we still need to build/package net-snmp.
Platforms tested: RHEL3
Flag Day: no
Doc impact: no
Comment 5 Jenny Galipeau 2011-06-06 14:54:22 EDT
Please add steps to reproduce and verify thanks
Comment 6 Rich Megginson 2011-06-06 16:03:11 EDT
install 389-ds
run the console
open the directory server console
open the About... window
verify the version is 1.2.5
Comment 7 Amita Sharma 2011-06-13 08:16:45 EDT
Created attachment 504426 [details]
389-ds - version on console.

[root@testvm ~]# rpm -qa | grep 389
389-adminutil-1.1.13-1.el6.x86_64
389-console-1.1.4-1.el6.noarch
389-admin-console-1.1.7-1.el6.noarch
389-ds-base-libs-1.2.8.2-1.el6_1.1.x86_64
389-admin-1.1.16-2.el6.x86_64
389-ds-console-1.2.5-1.el6.noarch
389-ds-base-1.2.8.2-1.el6_1.1.x86_64
[1]+  Done                    389-console

Version is 1.2.8.2 at the DS-console. PFA for the screen shot.

Hence VERIFIED.

Note You need to log in before you can comment on or make changes to this bug.